From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 8 February 2002<P>

My, my...Rhet has been so silent of late. I wonder where she is?? I miss her!
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 8 February 2002<P>

BK<BR>
<BR>
I'm glad you liked it.  Thanks girl...you're the sweetest.<BR>
<BR>
Wow, I really need to catch up on the works here...now that some of my midterms are over with I can go back to writing.  My second love...right after procrastination.<BR>
<BR>
Take care and all that good stuff<BR>
<BR>
Jon (Trying to catch up)
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 8 February 2002<P>

Quick Test: this link to my website should be broken : <a href="http://kisrael.com<BR>">http://kisrael.com<BR></a>

<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 8 February 2002<P>

and this one should work: &lt;a href="http://kisrael.com"&gt;http://kisrael.com&lt;/a&gt;<BR>

<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 8 February 2002<P>

well, maybe THIS one will work: <a href="http://kisrael.com">http://kisrael.com</a><BR>

<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 8 February 2002<P>

You got it Kirk.  Switched the &lt;br&gt; and the &lt;/a&gt;?  Nice htmlage! 
<HR>
From: <a href="/blend/av.cgi?id=614">Lydia</a><BR>
Date: 8 February 2002<P>

Kendra - <BR>
Thank you, as well, for the comment on my work.  I appreciate all the focused remarks directed to my poetic submissions.  I am not a writer - I just enjoy the expression.
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 8 February 2002<P>

MEGGIE!<BR>
<BR>
           Email FGM...have goodies that need a home....;)
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 8 February 2002<P>

Just Some Girl ~<BR>
Ah, the melody of that song still makes me smile.  Thank you for that little chunk of love.<BR>
<BR>
Great work here, folks.  It seems that the writers come out of the cracks when you are needed most.  Keep clicking those keys - we are all reading!<BR>
<BR>
Jennifer<BR>

<HR>
From: <a href="/blend/av.cgi?id=452">twinkle</a><BR>
Date: 8 February 2002<P>

Violet-<BR>
<BR>
I really enjoyed you last poem!  I love your writing (just in case ya didn't know).  I hope things are still going well and that you are having fun in the rain ;) ...<BR>
<BR>

<HR>